首页新闻找找看学习计划

.net Core

0
[已解决问题] 解决于 2019-08-19 17:34

.net Core开发环境需要哪些条件鸭

一只仙女的主页 一只仙女 | 初学一级 | 园豆:154
提问于:2019-02-11 15:25
< >
分享
最佳答案
1

安装 .NET Core SDK + VS 2017 或者 VS Code 或者 Visual Studio for Mac

1).NET Core SDK 下载地址:https://dot.net
2)Visual Studio 2017 下载地址:https://visualstudio.microsoft.com/downloads/
3)如果安装的是 VS 2017 ,可以不用另外安装 .NET Core SDK

奖励园豆:5
dudu | 高人七级 |园豆:39750 | 2019-02-11 15:31

蟹蟹!

一只仙女 | 园豆:154 (初学一级) | 2019-02-11 15:59
其他回答(1)
0
ycyzharry | 园豆:19222 (专家六级) | 2019-02-12 15:10
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册